/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
/* clearfix */
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}

body {font: 14px/1.5 Arial, Helvetica, sans-serif; color: #555; background: #a8d4ef url(images/background.jpg)/*tpa=http://www.magicalevents.ie/design/images/background.jpg*/ no-repeat scroll center top;}
h1 {font-size: 20px; text-shadow: 1px 1px #fff; margin: 0 0 10px 0;}
h2 {font-size: 18px; margin: 0 0 10px 0;}
h3 {}
a, a:visited {text-decoration: none; color: #0072bc; outline: none;}
a:hover {text-decoration: underline;}
p {margin: 0 0 10px 0;}
input {border: 1px solid #a8a8a8; padding: 8px 10px; color: #000; margin: 0 0 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

div.wrapper {width: 980px; margin: 0 auto;}
div.logo {width: 240px; margin: 0 auto;}
div.logo a {background: url(images/logo.gif)/*tpa=http://www.magicalevents.ie/design/images/logo.gif*/ no-repeat; display: block; width: 240px; height: 195px;}

div.nav {}
div.nav ul {background: url(images/nav.png)/*tpa=http://www.magicalevents.ie/design/images/nav.png*/ repeat-x; float: left; list-style-type: none; width: 910px;}
div.nav ul li {background: url(images/nav-separator.png)/*tpa=http://www.magicalevents.ie/design/images/nav-separator.png*/ no-repeat scroll top right; float: left; height: 40px; line-height: 35px; padding: 0 15px;}
div.nav ul li a {display: block; color: #fff; text-decoration: none; font-size: 18px; letter-spacing: -1px; padding: 9px 0 0;}
div.nav-left {background: url(images/nav-left.png)/*tpa=http://www.magicalevents.ie/design/images/nav-left.png*/ no-repeat; width: 35px; height: 50px; float: left;}
div.nav-right {background: url(images/nav-right.png)/*tpa=http://www.magicalevents.ie/design/images/nav-right.png*/ no-repeat; width: 35px; height: 50px; float: left;}

div.main-wrapper {background: url(images/main.png)/*tpa=http://www.magicalevents.ie/design/images/main.png*/ repeat-y; margin: 20px 0 0; padding: 0 0 50px 0;}
div.main {margin: 0 65px;}

div.slider-wrapper {width: 850px; margin: 0 0 30px 0;}
div.slider-top {background: url(images/slider-top.png)/*tpa=http://www.magicalevents.ie/design/images/slider-top.png*/ no-repeat; height: 5px;}
div.slider-bottom {background: url(images/slider-bottom.png)/*tpa=http://www.magicalevents.ie/design/images/slider-bottom.png*/ no-repeat; height: 5px;}
div.slider {background: url(images/slider-px.png)/*tpa=http://www.magicalevents.ie/design/images/slider-px.png*/ repeat-y; padding: 0 5px;}
div.slider div.left {background: #f0f0f0 url(images/slider-left-back.png)/*tpa=http://www.magicalevents.ie/design/images/slider-left-back.png*/ repeat-x scroll top left; float: left; width: 290px;}
div.slider div.left ul{background: url(images/slider-left-shadow.png)/*tpa=http://www.magicalevents.ie/design/images/slider-left-shadow.png*/ no-repeat scroll right center; list-style-type: none; border-right: 1px solid #c1c1c1; min-height: 250px;}
div.slider div.left ul li {position: relative; height: 45px;}
div.slider div.left ul li a {position: absolute; width: 320px; color: #a5a5a5; text-decoration: none; font-size: 28px; height: 37px; padding: 8px 0 0 15px;}
div.slider div.left ul li a:hover {color: #932890;}
div.slider div.left ul li a.active {background: url(images/slider-arrow.png)/*tpa=http://www.magicalevents.ie/design/images/slider-arrow.png*/ no-repeat; color: #932890;}
div.slider div.right {float: left; width: 550px;}

div.content-wrapper {width: 850px;}
div.content {width: 500px; float: left; margin: 10px 50px 0 0;}
div.content ul {list-style-image: url(images/li.png)/*tpa=http://www.magicalevents.ie/design/images/li.png*/; margin: 20px 0 20px 50px;}
div.sidebar {width: 300px; float: left;}
div.btn-call {background: url(images/btn-call.png)/*tpa=http://www.magicalevents.ie/design/images/btn-call.png*/ no-repeat; width: 300px; height: 85px; margin: 0 0 15px 0;}
div.btn-special {width: 300px; height: 70px; margin: 0 0 15px 0;}
div.btn-special a {background: url(images/btn-special.png)/*tpa=http://www.magicalevents.ie/design/images/btn-special.png*/ no-repeat; display: block; width: 300px; height: 70px;}
div.btn-special a:hover {background-position: 0 -70px;}
div.callback {background: #f4f4f4 url(images/form-back.png)/*tpa=http://www.magicalevents.ie/design/images/form-back.png*/ repeat-x scroll top left; border: 1px solid #dcdcdc; padding: 10px; margin: 0 0 15px 0; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
div.callback input.long {width: 220px;}
div.callback input.short {width: 140px; float: left; margin: 0 5px 0 0;}
input.submit {background: url(images/btn-submit.png)/*tpa=http://www.magicalevents.ie/design/images/btn-submit.png*/ no-repeat; width: 110px; height: 35px; border: 0 none; float: left; cursor: pointer;}
input:hover.submit {background-position: 0 -38px;}

div.footer {background: url(images/footer.png)/*tpa=http://www.magicalevents.ie/design/images/footer.png*/ no-repeat; min-height: 90px; padding: 40px 65px 10px 65px;}
div.footer p {display: inline; text-shadow: 1px 1px #d3eaf8; font-size: 11px}
div.footer p.enhance {text-align: right; float: right;}
div.footer a {color: #555;}


h1.page_title {font-size:28px;}


/*contact form*/
div.contact-box {margin: 0 0 10px 0; width:262px;}
div.contact-box p {padding:5px 0px 5px 0px;margin:0;}
div.contact-box label {display: block; font-weight: bold; font-size: 14px; margin: 0 0 3px 0;color: #605e60;}
div.contact-box label span {font-weight: normal; font-style:italic; font-size:12px; color: #c4131b; display: inline;padding:0px 0px 0px 5px;}
div.contact-box input[type="text"],div.contact-box textarea  {border:2px inset #7F7F7F;padding:4px;color:#605e60; width:250px;}
div.contact-box textarea{height:100px;}
div.contact-box .submit_button{border:0px;background: #c4131b; height: 25px; line-height: 25px; color: #fff; display: block; padding: 2px 25px; font-weight: bold;margin:20px 0px 0px 0px; float:right;}
.form_error{color:red}
.rounded {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

